body{
	background:url(images/body.jpg) no-repeat center 0px;
}

#footer{
	border-top:2px solid #cacaca;
	width:980px;
}

#header{
	height:554px;
	width:1028px;
	background:url(images/fl-header.jpg) no-repeat;
	position:relative;
}

#fl-text{
	width:920px;
	height:200px;
	position:absolute;
	bottom:0px;
	left:54px;
}

#fl-text .left{
	width:540px;
	padding-top:57px;
	background:url(images/fl-text-left.gif) no-repeat;
}

#fl-text .left ul li{
	width:170px;
	float:left;
	line-height:14px;
	height:15px;
	color:#000;
	padding-right: 10px;
}

#fl-text .left ul li a{
	color:#000;
}

#fl-text .left p{
	color:#000;
	line-height:18px;
}

#fl-text .right{
	width:365px;
	padding-top:40px;
	background:url(images/fl-text-right.gif) no-repeat;
	}

#fl-text .right p{
	line-height:25px;
	color:#000;font-size: 14px;

}

#page{
	background:url(images/fl-page.jpg) repeat-y;
	width:1028px;
}

#fl-map{
	height:670px;
	padding:11px 15px 12px 15px;
	background:url(images/fl-map.gif) no-repeat;
}

#fl-logo{
	height:435px;
	background:url(images/fl-logo.jpg) no-repeat;
	padding-top:16px;
}

#fl-logo .block{
	width:950px;
	border:1px solid #d9e4e7;
	background:#fff;
	margin:0px auto;
}

#fl-logo .block .title{
	background:url(images/fl-logo.gif) no-repeat;
	height:70px;
}

#fl-logo .block ul li{
	border:1px solid #ccc;
	height:38px;
	width:98px;
	float:left;
	display:inline;
	margin:0px 0px 16px 16px;
}
